/*
 * Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
 * This software is the proprietary information of Sun Microsystems, Inc.
 * Use is subject to license terms.
 * 
 * Copyright 2004 Sun Microsystems, Inc.  Tous droits réservés.
 * Ce logiciel est propriété de Sun Microsystems, Inc.
 * Distribué par des licences qui en restreignent l'utilisation.
 *
 * ident        "@(#)MfSecurityException.java 1.2     04/05/19 SMI"
 *
 */

/*
 * MfSecurityException.java
 *
 * Created on May 17, 2004, 10:56 AM
 */

package com.sun.mfwk.security.factory;

/**
 *
 * @author  ooudghir
 */
public class MfSecurityException extends Exception {
    
    /** Creates a new instance of MfSecurityException */
    public MfSecurityException() {
        super();
    }
    
    public MfSecurityException(String message) {
     super(message);
   }
    
   public MfSecurityException(String message, Throwable cause) {
     super(message, cause);
   }

   public MfSecurityException(Throwable cause) {
    super(cause);
  }
}
